[Desktop Entry]
Name=Modules
Name[ar]=وحدات
Name[az]=Modullar
Name[be]=Модулі
Name[bg]=Модули
Name[bs]=Moduli
Name[ca]=Mòduls
Name[cs]=Moduly
Name[da]=Moduler
Name[de]=Module
Name[el]=Αρθρώματα
Name[eo]=Moduloj
Name[es]=Módulos
Name[et]=Moodulid
Name[eu]=Moduluak
Name[fa]=بخش‌ها
Name[fi]=Modulit
Name[fo]=Partar
Name[he]=מודולים
Name[hr]=Moduli
Name[hu]=Modulok
Name[is]=Einingar
Name[it]=Moduli
Name[ja]=モジュール
Name[ko]=모듈
Name[lo]=ໂມດູນ
Name[lt]=Moduliai
Name[lv]=Moduļi
Name[mk]=Модули
Name[mn]=Модул
Name[mt]=Moduli
Name[nb]=Moduler
Name[nn]=Modular
Name[nso]=Diripa tseo di Ikemego
Name[pl]=Moduły
Name[pt]=Módulos
Name[pt_BR]=Módulos
Name[ro]=Module
Name[ru]=Модули
Name[se]=Moduvllat
Name[sk]=Moduly
Name[sl]=Moduli
Name[sr]=Moduli
Name[ss]=Tahluko
Name[sv]=Moduler
Name[ta]=ÜÚ¸û
Name[th]=โมดูล
Name[tr]=Modüller
Name[uk]=Модулі
Name[ven]=Zwitenwa
Name[vi]=Mô-đun 
Name[zh_CN]=模块
Name[zh_TW]=模組
Name[zu]=Izingxenye
Icon=goto

